





.tvp_monthes {
	width:100%;
	margin:20px 0px;
}
.tvp_days {
	width:100%;
	
}
.tvp_days td {
	vertical-align:middle;
	text-align:center;
	border:1px solid #fff;
	padding:0px;
}

.tvp_days td a {
	display:block;
	padding:5px;
	line-height:12px;
	font-size:10px;
	text-decoration:none;
	background:#CCC;
	color:#000;

}
.tvp_days td.selected a {
	background:#DA4D18;
	color:#FFF;
}
.tvp_days td.today a {
	background:#069;
	color:#fff;
}

.tvp_days td a:hover {
	background:#999;
}

.tvp_prev_month,.tvp_current_month,.tvp_next_month {
	color:#666;
	font-size:14px;
	line-height:25px;
}
.tvp_current_month {
	color:#333;
	font-weight:bold;
	
}
.tvp_dow {
	width:100%;
}
.tvp_dow td{
	font-size:10px;
	line-height:12px;
	text-align:center;
	color:#666;
}

.tvp {
	padding:5px;
}
.tvp .selected_date {
	padding:5px;
	color:#DA4D18;
}

.program {
	width:500px;
	margin:5px;
	margin-left:2em;
}
.todayprogram {
	width:90%;
	margin:10px;
	margin-left:0px;
}
.program td,.todayprogram td {
	padding-right:3px;
	padding-bottom:5px;
}
.todayprogram td {
	font-size:90%;
}
.program_time {
	padding-top:2px;
}
.program_time span{
	color:#fff;
	background:#aa9f99;
	padding:1px 10px;
	margin-left:20px;
	margin-right:10px;
}
.current .program_time span {
	background:#F00 url(../../../content/i/current_tv_progr.png) right center no-repeat;
	margin-left:0px;
	padding-left:30px;
}

.program_title {
	font-size:14px;
	color:#000;
}
.now .program_title {

}

.program_title a {
	color:#333;
	text-decoration:none;
	padding:2px;
}
.program_link.has_rel {
	border-bottom:1px dashed #333;
}
.program_link.has_rel:hover {
	border-bottom:none;
}

.now .program_title a,
.now .program_title span,
.current .program_title span {
	color:#000;
	font-size:100%;
	font-weight:bold;
}
.program_title a:hover {
	background:#DA4D18;
	color:#fff;

}

.tvlistnow {
	padding:10px 0px;
	
}